Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 12.4.3: Command name abbreviation

gri-mode uses command name abbreviations in a non-Unix way in that all words that compose the command name may be abbreviated (and not only the word preceding the cursor). For example, one can type in

    dr x a`M-tab'

and it will expand1 all the words to

    draw x axis [at bottom|top|{.y. [cm]} [lower|upper]]

This is reminiscent of VMS, which the author was used to when gri-mode.el was initially created. It's likely that a gri-mode.el rewritten from scratch wouldn't have this feature since it's not part of the Unix mindset.